Bug 1733638 - he VM Server-Firmware-ADSL hosted in cluster república is up and running but in cloudforms is appears as " Energy status disconnected" and we are not able to access the console to the VM users.
Summary: he VM Server-Firmware-ADSL hosted in cluster república is up and running but ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.10.3
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.10.z
Assignee: Boriso
QA Contact: Ido Ovadia
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 20:58 UTC by Tuan
Modified: 2019-09-09 14:03 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-06 17:09:31 UTC
Category: Bug
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 dmetzger 2019-09-06 17:09:31 UTC
Based on the following feedback from Tuan, closing this ticket:

The customer has responded back through case saying this issue has been resolved and that it can be closed.  It looks like the deletion of the external network provider in RHV worked. Thanks for everyone involved.


Note You need to log in before you can comment on or make changes to this bug.